How to install lua-sql-postgres-dev on Debian Unstable (Sid)